
/* style-resp Ingredients Network 2016 */


@media all and (max-width: 400px) {	}

@media all and (min-width: 200px) and (max-width:567px){
	.container{width:94%}
	.login_submenu_wrapper .col { padding:25px 25px; } 
	.login_submenu_wrapper .col .LoginCol { display:inline-block; margin:0px; width:100%; float:left; }
	.login_submenu_wrapper .col .LoginLeft { display:none }
	h2.small_border_bottom_blue:after { margin-left: calc(50% - 40px); width:50px; }
	.joinblock.alignleft { margin-bottom:20px; text-align:center; }
	.joinblock.pull-right.alignright { text-align:center; }
	footer .list_address { -webkit-border-radius:0px; -moz-border-radius: 0px; border-radius:0px; margin:0px; list-style:none; float:left; width:100%; }
	footer .list_address li { float:left; line-height:26px; font-weight:normal; }
	footer .list_address li:first-child {  font-size:18px; width:34px; }
	footer .list_address li:last-child { width:calc(100% - 34px); }
}
@media all and (min-width: 568px) and (max-width:767px){
	.container{width:90%}
	.login_submenu_wrapper .col { padding:25px 25px; } 
	.login_submenu_wrapper .col .LoginCol { display:inline-block; margin:0px; width:100%; float:left; }
	.login_submenu_wrapper .col .LoginLeft { display:none }
	footer .list_address { -webkit-border-radius:0px; -moz-border-radius: 0px; border-radius:0px; margin:0px; list-style:none; float:left; width:100%; }
	footer .list_address li { float:left; line-height:26px; font-weight:normal; }
	footer .list_address li:first-child {  font-size:18px; width:34px; }
	footer .list_address li:last-child { width:calc(100% - 34px); }
}
@media (min-width:768px){
	.container{width:700px}
}
@media (min-width:992px){
	.container{width:900px}
}
@media (min-width:1200px){
	.container{width:1100px}
}

@media all and (min-width: 200px) and (max-width: 991px) {	
	.aligncenter_below_992 { text-align:center !important;  }
	.aligncenter_below_992.alignleft { margin-bottom:10px; }
}
@media all and (min-width: 200px) and (max-width: 991px) {	
	.user_dev { border-top:8px dashed red; }
	header .logo { width:160px; height:40px; margin-top:5px; }
	footer .footer-logo { width:160px; height:40px }
	header .nav_bar_pos { float:left; min-width: 20px; }
	header .nav_bar_pos_search { margin-left:80px; min-width: 20px; }
	header .nav_bar_pos_right { float:right; min-width: 20px; }
	header .navbar .filter_menu .menu_li .main_menu_item { line-height:20px; padding:10px 15px; }
	header .navbar .filter_menu .menu_li .main_menu_item.singleline { line-height:40px; }
	.navbar .header_menu .submenu.login_submenu { 
		padding-left:30px; 
		min-width:90% !important;
	
	}
	
	.content_top .search_bar { max-width: 200px; }
	.myaccount_submenu { display:table; } 
	.myaccount_submenu .submenu_ul { margin-left:260px; float:left; }
	footer .footer_bottom_row .alignleft { text-align:center; }
	footer .footer_bottom_row .alignright { text-align:center; }
}
@media all and (min-width: 992px) and (max-width: 1199px) {	
	.user_dev { border-top:8px solid green; }
	header .nav_bar_pos { float:left; }
	header .nav_bar_pos_search { margin-left:150px; }
	header .nav_bar_pos_right { float:right; }
	header .navbar .filter_menu .menu_li .main_menu_item { line-height:20px; padding:10px 15px; }
	header .navbar .filter_menu .menu_li .main_menu_item.singleline { line-height:40px; }

}
@media all and (min-width: 1200px) {	
	.user_dev { border-top:8px solid #00EE00; }
	header .logo { width:210px; min-height:50px }
	.navbar li a.main_menu_item { }
	header .nav_bar_pos { float:left; }
	header .nav_bar_pos_search { margin-left:150px; }
	header .nav_bar_pos_right { float:right; }
	footer .footer-logo { width:210px; min-height:50px }
	.footer_bottom_row { bottom:15px; }
}


.show_below_568 { display:none; }
.show_below_768 { display:none; }
.show_below_992 { display:none; }
.show_below_1200 { display:none; }
@media all and (max-width: 568px) {	
	.show_below_568 { display:block; }
	.hide_below_568 { display:none; }
}
@media all and (max-width: 768px) {	
	.show_below_768 { display:block; }
	.hide_below_768 { display:none; }
}
@media all and (max-width: 992px) {	
	.show_below_992 { display:block; }
	.hide_below_992 { display:none; }
}
@media all and (max-width: 1199px) {	
	.show_below_1200 { display:block; }
	.hide_below_1200 { display:none; }
}

/* header - exceptions */
@media all and (min-width: 200px) and (max-width: 699px) {	
	.user_dev { border-top:8px dashed orange; }
	header .logo { width:100%; height:auto; margin:15px auto; }
	header .nav_bar_pos_search { margin-left:0px; margin-bottom:0px; }
	.content_top .search_bar { max-width: 560px; }
	.myaccount_submenu .submenu_ul { margin-left:235px; float:left; }
	header .top_navbar .nav_bar_pos_right { float:left; margin-bottom:20px; }
	header .top_navbar .nav_bar_pos_right .show_below_1200 { display:none; }
	header .top_navbar .nav_bar_pos_right .hide_below_1200 { display:block; }
	.content_banner .search_bar { max-width:80%; }
}
@media all and (min-width: 200px) and (max-width: 991px) {	
	header .content_menu .nav_bar_pos_right { float:left; }
	header .content_menu .nav_bar_pos_right .fa-angle-down { display:none; }
	.navbar .header_menu .menu_li .main_menu_item { padding:0px 15px 0px 15px; }
}


/* GRID ITEMS - BOF */

@media all and (min-width: 200px) and (max-width: 991px) {	
	.griditem_six:nth-child(1n+1) { clear:left;	}
}
@media all and (min-width: 992px) and (max-width: 1199px) {	
	.griditem_six:nth-child(2n+1) { clear:left;	}
}
@media all and (min-width: 1200px) {	
	.griditem_six:nth-child(2n+1) { clear:left;	}
}


@media all and (min-width: 200px) and (max-width: 991px) {	
	footer .col.footerblock { margin-bottom:30px !important;	}
}
@media all and (min-width: 568px) and (max-width: 991px) {	
	.footerblock:nth-child(2n+2) { clear:left; }
}

@media all and (min-width: 200px) and (max-width: 767px) {
	.griditem_two:nth-child(1n+1) { clear:left;	} 
}
@media all and (min-width: 768px) {	
	.griditem_two:nth-child(2n+1) { clear:left;	}
}

@media all and (min-width: 200px) and (max-width: 567px) {	
	.griditem_three:nth-child(1n+1) { clear:left;	} /* */
}
@media all and (min-width: 568px) and (max-width: 767px) {
	.griditem_three:nth-child(1n+1) { clear:left;	} 
}
@media all and (min-width: 768px) and (max-width: 1199px) {
	.griditem_three:nth-child(2n+1) { clear:left;	}
}
@media all and (min-width: 1200px) {	
	.griditem_three:nth-child(3n+1) { clear:left;	}
}

@media all and (min-width: 0px) and (max-width: 567px) {.griditem_smaller:nth-child(1n+1) { clear:left;	}}
@media all and (min-width: 568px) and (max-width: 767px) {.griditem_smaller:nth-child(1n+1) { clear:left;	}}
@media all and (min-width: 768px) and (max-width: 991px){.griditem_smaller:nth-child(2n+1) { clear:left;	}}
@media all and (min-width: 992px) and (max-width: 1199px)	{.griditem_smaller:nth-child(3n+1) { clear:left;	}}
@media all and (min-width: 1200px) and (max-width:99999px) {.griditem_smaller:nth-child(4n+1) { clear:left;	}}

@media all and (min-width: 200px) and (max-width: 767px) {
	.griditem_small:nth-child(1n+1) { clear:left;	} 
	.griditem_small .media-left { width:110px	}
	.griditem_small .media-right { min-width:10px	}
}
@media all and (min-width: 768px) and (max-width: 1199px) {
	.griditem_small:nth-child(2n+1) { clear:left;	}
	.griditem_small .media-left { width:150px	}
	.griditem_small .media-right { min-width:10px	}
}
@media all and (min-width: 1200px) {	
	.griditem_small:nth-child(3n+1) { clear:left;	}
	.griditem_small .media-left { width:110px	}
	.griditem_small .media-right { min-width:10px	}
}

/*search results*/

.advanced_filter {
	-webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s; -ms-transition:all 0.3s ease 0s;
	border:1px solid #ececec;
	padding:10px 20px 10px 20px;
}
.advanced_filter:hover {
	border:1px solid #007580;
}

.advanced_filter ul {
	list-style:none;
	margin-bottom:10px;
}
.advanced_filter ul li.filter_li {
	cursor:pointer;
	line-height:22px;
}
.advanced_filter ul li.filter_li .cb {
	display:none;
}
.advanced_filter ul li.filter_li .cbo {
  display:inline-block;
  border:1px solid #000; background:white;
  width:15px; height:15px; 
  float:left; margin-top:3px; clear:both;
	margin-left:0px; margin-right:5px;
}
.advanced_filter ul li.filter_li:hover .cbo,
.advanced_filter ul li.filter_li .cbo:hover {
  border:1px solid #007580; background:#FFF;
}
.advanced_filter ul li.filter_li.active:hover .cbo,
.advanced_filter ul li.filter_li.active .cbo:hover,
.advanced_filter ul li.filter_li.active .cbo {
  border:1px solid #007580; background:#007580;
}
.advanced_filter span.heading {
	font-weight:bold;
}

.search_results { 
	-webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s; -ms-transition:all 0.3s ease 0s;
}
.search_result.search_result_small.griditem { padding:2px 5px; }
.search_result.search_result_small.griditem h2 { }
.search_result.search_result_small.griditem p { overflow:hidden; font-size:12px !important; line-height:14px; }
.search_result.search_result_small.griditem .a_button {
	padding:3px 10px;
  font-size: 12px;
}
.width_85P { min-width:85%; }
.width_15P { width:15%; }

@media all and (min-width: 0px) and (max-width: 567px) {
	.search_result.search_result_small.griditem h2 { font-size:14px !important; }
	.search_result.search_result_small.griditem p { height:30px; }
	.search_result .width_15P { width:85px; height:85px; }
	.search_result .width_15P img { max-width:85px; max-height:85px; }
	.search_result .width_85P { width:100%; display:inline-block; }
	.search_result .width_85P { width:100%; display:inline-block; }
	.search_result .width_30P img { max-width:96%; max-height:96%; }
	.search_result .width_70P { width:100%; display:inline-block; }
}
@media all and (min-width: 568px) and (max-width: 767px) {
	.search_result.search_result_small.griditem p { height:30px; }
	.search_result .width_15P { width:85px; height:85px; }
	.search_result .width_15P img { max-width:85px; max-height:85px; }
	.search_result .width_30P { width:173px; height:173px; }
	.search_result .width_30P img { max-width:125px; max-height:125px; }
}
@media all and (min-width: 768px) and (max-width: 991px){
	.search_result.search_result_small.griditem p { height:30px; }
	.search_result .width_15P { width:85px; height:85px; }
	.search_result .width_15P img { max-width:85px; max-height:85px; }
	.search_result .width_30P { width:92px; height:92px; }
	.search_result .width_30P img { max-width:92px; max-height:92px; }
}
@media all and (min-width: 992px) and (max-width: 1199px)	{
	.search_result.search_result_small.griditem p { height:30px; }
	.search_result .width_15P { width:85px; height:85px; }
	.search_result .width_15P img { max-width:85px; max-height:85px; }
	.search_result .width_30P { width:150px; height:150px; }
	.search_result .width_30P img { max-width:150px; max-height:150px; }
}
@media all and (min-width: 1200px) and (max-width:99999px) {
	.search_result.search_result_small.griditem p { height:30px; }
	.search_result .width_15P { width:85px; height:85px; }
	.search_result .width_15P img { max-width:85px; max-height:85px; }
	.search_result .width_30P { width:185px; height:185px; }
	.search_result .width_30P img { max-width:185px; max-height:185px; }
}

















